import request from '@/utils/request'
// 学生管理-列表
export function getStudentListApi(query) {
    return request({
        url: '/sc/stu/ht/list',
        method: 'get',
        params: query
    })
}
// 学生管理-删除
export function deleteStudentApi(ids) {
    return request({
        url: `/sc/stu/ht/${ids}`,
        method: 'delete',

    })
}
// 学生管理-详情
export function getStudentDetailsApi(id) {
    return request({
        url: `/sc/stu/ht/${id}`,
        method: 'get',

    })
}
// 学生管理-修改
export function updateStudentApi(data) {
    return request({
        url: '/sc/stu/ht',
        method: 'put',
        data: data
    })
}
// 学生管理-新增
export function addStudentApi(data) {
    return request({
        url: '/sc/stu/ht',
        method: 'post',
        data: data
    })
}



